---
- date: '2024-11-11'
  filename:
    gz: snapshot-master.tar.gz
    xz: snapshot-master.tar.xz
    zip: snapshot-master.zip
  size:
    gz: 22887149
    xz: 17009408
    zip: 27642493
  sha1:
    gz: fb1981a8b92e2c089bb590d992e4b9e1c159b57d
    xz: 0231dc3cc0176cd7819d8c321e0ffd073493d1ba
    zip: c392ba3b7e4dd04baa6a8d547c07a403c0d34627
  sha256:
    gz: 3f097ab9dd961d0101da4cb11f402caeafb5c05dd69d41282f804f4b04b2cc66
    xz: 8c795971dfddb06c08719df6b6d8503d59c283b30adde02aa90cf752523c79ba
    zip: 682ce88afd2151489686918f1c400873be67f68a63711f084a8937b048378bb6
  sha512:
    gz: fce97e79cc90811ced99271a4613c191f2b8f6086e362b3dfbaa8aa6884cea03e7620a8212ceb3328ef6f57a1ef002bafc645194a8f59992b3f690c14545aa05
    xz: 60d4cc73b470dc9156df8e7340960afcf666ff0543297f99ac64a6497674bd687a7475006c3ebb935b29b0c3e07f42f0b6a891ea116c7ed024aafe94824eac75
    zip: 1395940fb1225810b020b7ceb80817f0772c7d68519b6d41690d68f66f84a9896a5297520c632377b32790b42df58047ec11267867756175144cab5f11958c6f
